<template>
  <div class="resolve-media-info">
    <JText
      tag="div"
      weight="bold"
      type="title-3"
      color="secondary-title"
      class="title"
    >
      Выбрать
      <u>Разрешить</u>,
      чтобы разрешить приложению Vue Jira Clone
      использовать микрофон и камеру для звонков и собраний в этом браузере.
    </JText>

    <JText
      tag="div"
      weight="normal"
      type="text-2"
      color="secondary-title"
      class="subtitle"
    >
      Когда вы сделаете это, ваши устройства будут включены на короткое время для настройки.
    </JText>
  </div>
</template>

<script setup lang="ts">
import { JText } from '@new-jira-clone/ui/src/components';
</script>

<style scoped lang="scss">
.resolve-media-info {
  max-width: 536px;
  text-align: center;
}

.title {
  margin-bottom: 20px;
}

.subtitle {
  margin-bottom: 20px;
}
</style>
